marking1/compare
changeset 229 5549016ab10f
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/marking1/compare	Thu Dec 06 13:15:28 2018 +0000
@@ -0,0 +1,18 @@
+#!/bin/sh
+###set -e
+
+trap "exit" INT
+
+files=${1:-assignment20187-*}
+
+for sd in $files; do
+  cd $sd
+  #cp output output1
+  cmp -s output output1 > /dev/null
+  if [ $? -eq 1 ]; then
+      echo $sd + "is different"
+  fi
+  cd ..
+done
+
+